.cadre {
height:576;
width:602;

}

.blocs {
height: 107px;
width: 150px;
float: left;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 20px;
}

.bordure {
border-left-style: dotted;
border-left-width: thin;
border-left-color: silver;
border-right-style: dotted;
border-right-width: thin;
border-right-color: silver;
}


.blocs img {
float:left;

}


.numbers {
height: 40px;
line-height: 52px;
width: 70px;
float: left;
font-family: arial;
font-size: 43px;
color: #585858;
font-weight: bold;
}

.texte {
width: 110px;
float: left;
font-family: arial;
font-size: 11px;
line-height: 12px;
}

.activity {
height:15px;
width:160px;
float:left;
color:#6D6E71;

}

.com {
height:65px;
width:140px;
float:left;
color:#F6921E;

}